package cn.reghao.tnb.admin.service;

import cn.reghao.jutil.jdk.web.log.AppLog;
import org.springframework.stereotype.Service;

import java.util.Collections;
import java.util.List;
import java.util.Map;

/**
 * @author reghao
 * @date 2025-04-14 10:10:03
 */
@Service
public class RuntimeLogService {
    public void addAppLog(AppLog appLog) {
    }

    public void getAppLogs(String app, String host) {
    }

    public void getPrevLogs(String app, String host, String prevId) {
    }

    public void getNextLogs(String app, String host, String nextId) {
    }

    public Map<String, List<String>> getAppHostMap() {
        return Collections.emptyMap();
    }
}
